View Issue Details

IDProjectCategoryView StatusLast Update
0005647SUMoRefactoringpublic2019-10-13 11:14
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9.8Fixed in Version5.9.8 
Summary0005647: Accessibility improvement - incorrect tab-scrolling through "settings" page elements
DescriptionAccessibility improvement - incorrect tab-scrolling through "settings" page elements

Refer to : https://kcsoftwares.com/?accessibility , item (l)
TagsAccessibility

Relationships

related to 0003971 acknowledgedKyle_Katarn SUMo - Enhancements in the Settings 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-16 10:17 Kyle_Katarn New Issue
2019-08-16 10:17 Kyle_Katarn Status new => assigned
2019-08-16 10:17 Kyle_Katarn Assigned To => Kyle_Katarn
2019-08-28 09:27 Kyle_Katarn Target Version 5.9.7 => 5.9.8
2019-08-30 09:30 Kyle_Katarn Summary VPAT compliance improvement - incorrect tab-scrolling through "settings" page elements => Accessibility improvement - incorrect tab-scrolling through "settings" page elements
2019-08-30 09:30 Kyle_Katarn Description Updated View Revisions
2019-09-07 15:56 Kyle_Katarn Tag Attached: Accessibility
2019-09-07 15:58 Kyle_Katarn Status assigned => resolved
2019-09-07 15:58 Kyle_Katarn Resolution open => fixed
2019-09-07 15:58 Kyle_Katarn Fixed in Version => 5.9.8
2019-10-13 11:14 Kyle_Katarn Relationship added related to 0003971